* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.a_87-kj:after { display: table; content: ''; clear: both; }

.uz_491-hx { clear: both; }

.nb-106_bqx { width: 1000px; margin: 0 auto; }


.gfgy_869-xlcgt
{
	display: block;
}

.gfgy_869-xlcgt:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.nb-106_bqx
{
	margin-top: 70px;
}

.bohz-730_ksg 
{
	display: table;
	position: relative;
}



.ut-329_bnie
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ut-329_bnie > a
{
	display: block;
	float: left;
}

.ut-329_bnie > a.eim_527-fheu
{
	margin-right: 10px;
}

.ut-329_bnie > a.ado_20-f
{
	margin-right: 10px;
}


.ut-329_bnie > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ut-329_bnie > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ut-329_bnie > a.eim_527-fheu > div > span
{
	background-image: url(../images/FB.png);
}

.ut-329_bnie > a.ado_20-f > div > span
{
	background-image: url(../images/X.png);
}

.ut-329_bnie > span.f-523_qhcj
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.erjw_71__d 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.kta-36_glw { background-color: #171717; }

.kta-36_glw .he_207__jxkag 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.kta-36_glw .jje_762__vjhdd { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.kta-36_glw .jje_762__vjhdd > .d-575_b
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.jje_762__vjhdd .c_299__f
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.hwj_969-u
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.hwj_969-u > .c-155_iceej 
{
	float: right;
}


.hwj_969-u > .c-155_iceej > .ads_542__o
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.hwj_969-u > .c-155_iceej > .ads_542__o > .seigs_736__hk
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.hwj_969-u > .c-155_iceej > .ads_542__o.active > .seigs_736__hk
{
	visibility: visible;
}

.hwj_969-u > .c-155_iceej > .ads_542__o > .seigs_736__hk > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.hwj_969-u > .c-155_iceej > .ads_542__o > .seigs_736__hk > ul > li
{
	display: block;
}

.hwj_969-u > .c-155_iceej > .ads_542__o > .seigs_736__hk > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hwj_969-u > .c-155_iceej > .ads_542__o > .seigs_736__hk > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hwj_969-u > .c-155_iceej > .ads_542__o > .seigs_736__hk > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.hwj_969-u > .c-155_iceej > .ads_542__o > .seigs_736__hk > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.hwj_969-u > .c-155_iceej > .ads_542__o > .seigs_736__hk > ul > li > a > .dchd_779-jaef
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.hwj_969-u > .c-155_iceej > .ads_542__o > .seigs_736__hk > ul > li > a > .dchd_779-jaef > .egg_710__fec
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.hwj_969-u > .c-155_iceej > .ads_542__o > .seigs_736__hk > ul > li > a:hover > .dchd_779-jaef > .egg_710__fec
{
	 
}

.hwj_969-u > .c-155_iceej > .ads_542__o > .seigs_736__hk > ul > li > a > .dchd_779-jaef > .egg_710__fec > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.hwj_969-u > .c-155_iceej > .ads_542__o > .seigs_736__hk > ul > li > a > .rl_17__fmdh
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.hwj_969-u > .c-155_iceej > .ads_542__o > .seigs_736__hk > ul > li > a:hover > .rl_17__fmdh
{
	text-decoration: underline;
}




.c-155_iceej > .ads_542__o > .jj_259__tjg
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.c-155_iceej > .ads_542__o.active > .jj_259__tjg
{
	background: #f5f5f5;
}


.c-155_iceej > .ads_542__o > .jj_259__tjg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.hwj_969-u .h-989_ineeh
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.hwj_969-u .h-989_ineeh > span
{
	display: inline-block;
	color: #f5f5f5;
}


.hwj_969-u .ads_542__o.active .h-989_ineeh > span
{
	color: #171717;
}



.hwj_969-u .btpz_490-lppik
{
	height: 24px;
	width: 34px;
}

.hwj_969-u .btpz_490-lppik > .kga_683__edm
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.hwj_969-u .ads_542__o.active .btpz_490-lppik > .kga_683__edm
{
	border:1px solid #171717;
}

.hwj_969-u .btpz_490-lppik > .kga_683__edm > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.dxeh_767__f 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.dxeh_767__f > .ofqaa_781__jjjib
{
	display: table;
	margin-top: 70px;
}



.dxeh_767__f > .ofqaa_781__jjjib > *
{
	display: table-cell;
	vertical-align: middle;
}

.dxeh_767__f > .ofqaa_781__jjjib > .l_916-kb
{
	width: 440px;
	max-width: 440px;
}

.dxeh_767__f > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.dxeh_767__f > h1 .endd_278-hbvfs
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.dxeh_767__f > .kjyxz_968-div
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.l_916-kb > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.l_916-kb > .ewte_709__au
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ewte_709__au.bp-12_kk
{
	margin-right: 100px;
}


.ewte_709__au > h3.aylgm_121__o
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ewte_709__au.bp-12_kk > h3.aylgm_121__o
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.l_916-kb > .ewte_709__au .dbw-417_b
{
	
}


.ewte_709__au .wypg-910_dkja
{
	display: none;
}


.ewte_709__au .dbw-417_b.xbg-172_ilhdt
{
	margin-top: 20px;
}

.ewte_709__au .dbw-417_b .hpx-921_fft {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ewte_709__au.bp-12_kk .dbw-417_b .hpx-921_fft
{
	font-size: 16px;
	font-weight: normal;
}



.ewte_709__au .dbw-417_b > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ewte_709__au.bp-12_kk .dbw-417_b > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ewte_709__au .dbw-417_b .b_282__jj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ewte_709__au.bp-12_kk .dbw-417_b .b_282__jj
{
	max-width: 384px;
	font-size:16px;
}

.ewte_709__au .ka_720-dgaby {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ewte_709__au.bp-12_kk .ka_720-dgaby 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.i_359__f
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.i_359__f > .wt_627-cxk
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.i_359__f > .wt_627-cxk.acyh_488-hnvg
{
	right: -10px;
	top:-10px;
}

.i_359__f > .wt_627-cxk.idd_937-llzep
{
	top:0px;
	right: -20px;
}

.i_359__f > .wt_627-cxk > .cg_813-hb
{
	display: table-cell;
	vertical-align: middle;
}


.i_359__f > .wt_627-cxk .ci-602_d
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.i_359__f > .wt_627-cxk .jplfa_877__jfblu
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.dam-621_rm > .i_359__f > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.dxeh_767__f > .ofqaa_781__jjjib > .rhfi_456-afwz
{
	width: 280px;
}


.rhfi_456-afwz > .dtumc_640__iqpyh
{
    font-size: 16px;
    line-height: 180%;
}


.rhfi_456-afwz > .dtumc_640__iqpyh > b, .rhfi_456-afwz > .dtumc_640__iqpyh > h2, .rhfi_456-afwz > .dtumc_640__iqpyh > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.rhfi_456-afwz > .dtumc_640__iqpyh > ol
{
	padding-left: 20px;
}


main
{
	
}


.b_49-qvikl
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.cjk_241-i
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.cjk_241-i > li
{
	display: inline-block;
}

.cjk_241-i > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.cjk_241-i > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.cjk_241-i > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.cjk_241-i > li.active > a
{
	color: #545454;
}




.bgyzl-193_gku 
{ 
	margin-bottom: 50px; 

}



.bgyzl-193_gku > .i-104_zrahc
{
	 padding: 30px;
	overflow: hidden;
}


.bgyzl-193_gku > .i-104_zrahc:after { display: table; content: ''; clear: both; }




.bgyzl-193_gku h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.bgyzl-193_gku h1 .endd_278-hbvfs
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.bgyzl-193_gku h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.bgyzl-193_gku h2:first-child
{
	padding-top: 0px;
}

.bgyzl-193_gku .i-104_zrahc > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.bgyzl-193_gku .i-104_zrahc > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.bgyzl-193_gku h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.bgyzl-193_gku h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.bgyzl-193_gku h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.bgyzl-193_gku h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.i-104_zrahc ul { margin-top: 12px; }


.i-104_zrahc ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.i-104_zrahc ul.clear > li, .i-104_zrahc ol.clear > li 
{
	clear: both;
}

.i-104_zrahc ul.clear > li:after, .i-104_zrahc ol.clear > li:after { display: block; content: ''; clear: both; }


.i-104_zrahc ul.di_180__gaeuz
{
	margin-top: 0px !important;
}

.i-104_zrahc ul.di_180__gaeuz > li 
{
	margin-left: 0px !important;
}

.i-104_zrahc ol { margin-left: 20px; margin-top: 12px; }

.i-104_zrahc ol > li { padding-left: 6px;  margin-bottom: 12px;}


.i-104_zrahc ul.list-recomend
{
	
}

.i-104_zrahc ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.i-104_zrahc ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.i-104_zrahc ul.list-recomend > li .dscr_img .date, .i-104_zrahc ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.i-104_zrahc ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.i-104_zrahc .ood-245_fgnrk > .dqbfh_922__pzcih
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.i-104_zrahc .ood-245_fgnrk > .ay_582-y
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.bgyzl-193_gku > .i-104_zrahc.b_49-qvikl.ihpbo-451_oodw 
{
	margin-bottom: 50px;
}


.bgyzl-193_gku > .i-104_zrahc.b_49-qvikl.ihpbo-451_oodw h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.ihpbo-451_oodw table.ebob-664_cua th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ihpbo-451_oodw table.ebob-664_cua tfoot td b
{
	text-align: center;
}


.ihpbo-451_oodw table.ebob-664_cua td
{
	width: 50%;
}


.bgyzl-193_gku table { border-collapse: separate; border-spacing: 3px; }

.bgyzl-193_gku td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.bgyzl-193_gku th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ebob-664_cua
{
	width: 100%;
}

table.ebob-664_cua td
{
	padding: 0;
}

table.ebob-664_cua a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ebob-664_cua a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.caoed-34_a
{
	width: 100%;
}


table.caoed-34_a th
{
	text-align: left;
	font-weight: bold;
}

table.caoed-34_a th.ghh-682_dx
{
	max-width: 200px;
}
table.caoed-34_a th.g_39__fzfe
{
	max-width: 100px;
}
table.caoed-34_a th.aij-33_bv
{
	
}

table.caoed-34_a td
{
	padding: 5px 10px;
}

table.caoed-34_a tr.val-955_is td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.caoed-34_a tr.val-955_is td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.caoed-34_a tr.val-955_is td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.caoed-34_a tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.caoed-34_a td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.pqajg-954_kvd.at_491__zyjei
{ 
	margin-bottom: 50px; 

}


.pqajg-954_kvd.at_491__zyjei h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ufmk_694-b
{
	padding: 30px;
}


.pqajg-954_kvd ul
{
	display: block;
}

.pqajg-954_kvd ul.di_180__gaeuz > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.pqajg-954_kvd ul.di_180__gaeuz > li:after
{ display: table; content: ''; clear: both; }



.pqajg-954_kvd ul.di_180__gaeuz > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.pqajg-954_kvd ul.di_180__gaeuz > li:not(:last-child)
{
	padding-top: 30px;
}


.pqajg-954_kvd ul.di_180__gaeuz > li:last-child, .pqajg-954_kvd.o_791__vlbns .i-104_zrahc ul > li:last-child
{
	margin-bottom: 0px;
}


.pqajg-954_kvd ul.di_180__gaeuz > li .kbu-591_qcedz
{
	margin-bottom: 12px;
}

.pqajg-954_kvd ul.di_180__gaeuz > li .kbu-591_qcedz > i
{
	font-size: 18px;
	font-style: italic;
}

.pqajg-954_kvd ul.di_180__gaeuz > li .hv-802_fyi
{
	float: left;
}


.pqajg-954_kvd ul.di_180__gaeuz > li .hv-802_fyi img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.pqajg-954_kvd ul.di_180__gaeuz > li .egudk-746_mjco
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.pqajg-954_kvd ul.di_180__gaeuz > li .item_rev
{
	display: none;
}

.pqajg-954_kvd .i_863__himc
{
	margin-top: 20px;
	text-align: center;
}



.pqajg-954_kvd .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.fam_407__pand.at_491__zyjei
{ 
	margin-bottom: 50px; 

}

.fam_407__pand.at_491__zyjei h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.fam_407__pand.at_491__zyjei ul
{
	display: table;
	width: 100%;
}

.fam_407__pand.at_491__zyjei ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.fam_407__pand.o_791__vlbns .i-104_zrahc ul > li
{
	display: block;
	margin-bottom: 20px;
}


.fam_407__pand ul > li:last-child, .fam_407__pand.o_791__vlbns .i-104_zrahc ul > li:last-child
{
	margin-bottom: 0px;
}


.fam_407__pand ul > li .ds_292-yo
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.fam_407__pand ul > li .uyzo_81-vllgm
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.fam_407__pand ul > li .uyzo_81-vllgm > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.fam_407__pand ul > li .rvad-459_jnwv
{
	margin-bottom: 12px;
}

.fam_407__pand ul > li .jt-26_ivg
{
	color: #777777;
}



.fam_407__pand .r-927_ahea
{
	margin-top: 20px;
	text-align: center;
}




.hwg_225__dofm 
{ 
	margin-bottom: 50px;
}

.hwg_225__dofm .hhlri-670_dge:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.hwg_225__dofm .hhlri-670_dge 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.hwg_225__dofm .hhlri-670_dge img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.hwg_225__dofm .hjdnq_586__df 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.cyqd_760__c
{
	display: block;
	line-height: 130%;

}

.cyqd_760__c > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.cyqd_760__c > div > dt
{
	display:inline-block;
}

.cyqd_760__c > div > dd
{
	display:inline;
}

.hwg_225__dofm .sw-996_aexe
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.hwg_225__dofm h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.x_24-pj {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.x_24-pj > .u_43-s
{
	display: table;
	width: 100%;
}


.x_24-pj > .u_43-s > *
{
	display: table-cell;
	vertical-align: top;
}


.x_24-pj .i_359__f > img
{
	max-width: 400px;
}



.hdhj_543-ee 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.krp-238_lj
{
	display: block;
	margin-right: 40px;
}


.krp-238_lj li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.krp-238_lj li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.krp-238_lj li a:hover
{
	text-decoration: underline;
}

.nkdbd_552-a { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.nkdbd_552-a .uai_306__xuajd
{
	display: block;
	text-decoration: none;
}

.nkdbd_552-a .uai_306__xuajd .endd_278-hbvfs
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.nkdbd_552-a h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.nkdbd_552-a .dbcui-526_k
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.dbcui-526_k a
{
	color: #FFFFFF;
	text-decoration: none;
}

.dbcui-526_k a:hover
{
	text-decoration: underline;
}



.nkdbd_552-a .xj_20__gm
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.nkdbd_552-a .fgcge-142_zqxp
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.hif_728__d
{
	padding: 30px;
    overflow: hidden;
}


.hif_728__d > .bzrmx_315-vhpdo
{
	float: right;
	width: 50%;
}

.hif_728__d > .bzrmx_315-vhpdo > .mxe-852_i
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.hif_728__d > .bzrmx_315-vhpdo > .mxe-852_i > .cyqd_760__c
{
	margin-top: 20px;
}

.hif_728__d > .fuac_362__e
{
	float: left;
	width: 50%;
}

.hif_728__d > .fuac_362__e form
{
	display: block;
	width: 100%;
}

.hif_728__d > .fuac_362__e .qevfg_240-khj
{
	margin-top: 20px;
}

.hif_728__d > .fuac_362__e .iyb_913__w
{
	display: none;
}


.hif_728__d > .fuac_362__e .qevfg_240-khj label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.hif_728__d > .fuac_362__e .qevfg_240-khj input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hif_728__d > .fuac_362__e .qevfg_240-khj textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.hif_728__d > .fuac_362__e .qevfg_240-khj .dheg_128-hny {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.hif_728__d > .fuac_362__e .kd_914-jfg
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.nb-106_bqx { width: 100%; }
	
.kta-36_glw { text-align: center; }
	
	
	
	
.kta-36_glw .jje_762__vjhdd
	{
		
		
	}

	
	

	
	
	
	.ut-329_bnie
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ut-329_bnie > a
{
	
}

	
.ut-329_bnie > a.ado_20-f
{
	margin-right: 0px;
}
	
.ut-329_bnie > a > div
{
    width: 24px;
	height: 24px;
}

.ut-329_bnie > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ut-329_bnie > a.eim_527-fheu > div > span
{
	
}

.ut-329_bnie > a.ado_20-f > div > span
{
	
}


.ut-329_bnie > span.f-523_qhcj
{
	display: none;
}
	

	
	
	.erjw_71__d
	{
		width: auto;
	}
	
	
	.hwj_969-u
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.hwj_969-u > .c-155_iceej > .ads_542__o:not(.active)
	{
		position: relative;
	}
	
	
		.hwj_969-u > .c-155_iceej > .ads_542__o.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.c-155_iceej > .ads_542__o > .jj_259__tjg
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.hwj_969-u > .c-155_iceej > .ads_542__o > .seigs_736__hk
	{
		
		display: none;
	}
	


.hwj_969-u > .c-155_iceej > .ads_542__o.active > .seigs_736__hk
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.hwj_969-u > .c-155_iceej > .ads_542__o > .seigs_736__hk > ul
{
	display: block;
	max-height:300px;
}

.hwj_969-u > .c-155_iceej > .ads_542__o > .seigs_736__hk > ul > li
{
	
}
	
	
.hwj_969-u > .c-155_iceej > .ads_542__o > .seigs_736__hk > ul > li:after 
{ display: table; content: ''; clear: both; }	

.hwj_969-u > .c-155_iceej > .ads_542__o > .seigs_736__hk > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hwj_969-u > .c-155_iceej > .ads_542__o > .seigs_736__hk > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hwj_969-u > .c-155_iceej > .ads_542__o > .seigs_736__hk > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.hwj_969-u > .c-155_iceej > .ads_542__o > .seigs_736__hk > ul > li > a > .rl_17__fmdh
{
	font-size: 14px;	
}
	
	
	
.c-155_iceej > .ads_542__o > .jj_259__tjg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.c-155_iceej > .ads_542__o.active > .jj_259__tjg > *
{
	font-size: 16px;
}	
		
.c-155_iceej > .ads_542__o:not(.active) > .jj_259__tjg > .h-989_ineeh
{
	display: none;
}
	
	
	
.hwj_969-u .btpz_490-lppik
{
	width: 24px;
}

.hwj_969-u .btpz_490-lppik > .kga_683__edm
{
	width: 24px;
	height: 24px;
}
	
	
.hwj_969-u .ads_542__o:not(.active) .btpz_490-lppik > .kga_683__edm
{
	margin-left: 0px;
}

.hwj_969-u .ads_542__o.active .btpz_490-lppik > .kga_683__edm
{
	border:1px solid #171717;
}

.hwj_969-u .btpz_490-lppik > .kga_683__edm > img
{
	height: 24px;
}
	

.kta-36_glw .jje_762__vjhdd > .d-575_b
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.jje_762__vjhdd .c_299__f
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.hwj_969-u.acyh_488-hnvg
	{
		float: none;
	}
	
.hwj_969-u.acyh_488-hnvg > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.hwj_969-u .kbu-591_qcedz
	{
		line-height: 18px;
	}
	
	.hwj_969-u .btpz_490-lppik > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.hwj_969-u .btpz_490-lppik > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.dxeh_767__f {
    padding: 30px 20px;
	}
	
	.dxeh_767__f > .ofqaa_781__jjjib
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.dxeh_767__f > .ofqaa_781__jjjib > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.dxeh_767__f > .ofqaa_781__jjjib > .dam-621_rm
	{
		padding-top: 10px
	}
	
	.dxeh_767__f > .ofqaa_781__jjjib > .l_916-kb
	{
		width: 100%;
		padding-top: 30px
	}
	
	.l_916-kb > .ewte_709__au
	{
		margin: 20px 0px 0px 0px;
	}
	
	.dam-621_rm > .i_359__f > img
	{
		max-width: none;
		width: 100%;
	}
	
	.dxeh_767__f > .ofqaa_781__jjjib > .rhfi_456-afwz
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.nb-106_bqx
	{
		margin-top: 30px;
	}
		
	.bgyzl-193_gku { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.bgyzl-193_gku h2 { padding-bottom:20px; }
	.bgyzl-193_gku > .i-104_zrahc
	{
		padding: 20px;
	}

	.bgyzl-193_gku p + h2 { }
	.bgyzl-193_gku ul { }
	.bgyzl-193_gku li { }
	.bgyzl-193_gku table { width: 100% !important; }
	
	.bgyzl-193_gku img { max-width: 100% !important; }
	

	.pqajg-954_kvd.at_491__zyjei
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.pqajg-954_kvd.at_491__zyjei h2
	{
		padding-bottom: 20px;
	}
	
	.pqajg-954_kvd.at_491__zyjei ul
	{
		display: block;
	}
	
	.pqajg-954_kvd.at_491__zyjei ul > li
	{
		display: block;
		width: 100%;
	}
	
	.pqajg-954_kvd.at_491__zyjei ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.pqajg-954_kvd ul.di_180__gaeuz > li > .hv-802_fyi
	{
		float: none !important;
	}
	
	.pqajg-954_kvd ul.di_180__gaeuz > li > .egudk-746_mjco
	{
		padding: 0px;
	}
	
	
		.fam_407__pand.at_491__zyjei
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.fam_407__pand.at_491__zyjei h2
	{
		padding-bottom: 20px;
	}
	
	.fam_407__pand.at_491__zyjei ul
	{
		display: block;
	}
	
	.fam_407__pand.at_491__zyjei ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.fam_407__pand.at_491__zyjei ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.fam_407__pand.at_491__zyjei ul > li .egudk-746_mjco
	{
		padding: 0px;
	}
	
	.ufmk_694-b
	{
		    padding: 20px;
	}
	
	
	.hwg_225__dofm
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.hwg_225__dofm h2
	{
		padding-bottom: 20px;
		
	}
	
	.hwg_225__dofm .hhlri-670_dge
	{
		padding: 20px;
	}
	
	.hwg_225__dofm .hhlri-670_dge img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.hwg_225__dofm .sw-996_aexe
	{
		padding-left: 0px;
	}
	
	
	
	
	.x_24-pj
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.x_24-pj > .u_43-s
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.u_43-s > .ai-63_jsl
	{
		display: block;
	}
	
	.u_43-s > .xpf_579-lel
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.u_43-s > .xpf_579-lel > .i_359__f
	{
		
	}
	
	
	.ewte_709__au.bp-12_kk
	{
		margin-right: 0;
	}
	
	
	.ewte_709__au.bp-12_kk .dbw-417_b > input
	{
		max-width: none;
	}
	
	.ewte_709__au.bp-12_kk .ka_720-dgaby
	{
		max-width: none;
	}
	
	
	.i_359__f > .wt_627-cxk.idd_937-llzep
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.nkdbd_552-a
	{
		text-align: center;
	}
	
	.krp-238_lj
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.krp-238_lj li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.krp-238_lj li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.cjk_241-i
	{
		margin-left: 20px !important;
		
	}
	
	.cjk_241-i > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.bgyzl-193_gku table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ebob-664_cua a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.bgyzl-193_gku > .i-104_zrahc.e_216-vdis
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.i-104_zrahc ul.list-recomend > li
{
	display: block;
}
	
.hif_728__d > .fuac_362__e
{
	width: 100%;
	float: none;
}
	
.hif_728__d > .bzrmx_315-vhpdo
{
	width: 100%;
	float: none;
}

.hif_728__d > .bzrmx_315-vhpdo > .mxe-852_i
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.x_778__h, .cu-389_amlbo, .jqd-723_l
{
	
}

body.cu-389_amlbo .nb-106_bqx
{
	width: 800px;
}

body.cu-389_amlbo section.nb-106_bqx
{
	margin-top: 50px;
}

body.cu-389_amlbo .ut-329_bnie > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.cu-389_amlbo .ut-329_bnie > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.cu-389_amlbo .kta-36_glw .he_207__jxkag 
{
	margin: 0;
	margin-left: 20px;
}

body.cu-389_amlbo .kta-36_glw .jje_762__vjhdd
{
	padding: 10px 0 10px 0px; 
}

body.cu-389_amlbo .jje_762__vjhdd .c_299__f
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.cu-389_amlbo .jje_762__vjhdd > .d-575_b
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.cu-389_amlbo .hwj_969-u > .c-155_iceej > .ads_542__o > .seigs_736__hk > ul > li > a > .dchd_779-jaef > .egg_710__fec
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.cu-389_amlbo .hwj_969-u > .c-155_iceej > .ads_542__o > .seigs_736__hk > ul > li > a > .dchd_779-jaef > .egg_710__fec > img
{
	height: 22px;
}

body.cu-389_amlbo .hwj_969-u .btpz_490-lppik > .kga_683__edm
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.cu-389_amlbo .ads_542__o.active .btpz_490-lppik > .kga_683__edm
{
	border: none;
}

body.cu-389_amlbo .hwj_969-u .btpz_490-lppik > .kga_683__edm > img
{
	height: 24px;
}

body.cu-389_amlbo .dxeh_767__f 
{
	padding:50px 0px;
}

body.cu-389_amlbo .ewte_709__au > h4.aylgm_121__o
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.cu-389_amlbo .ewte_709__au .ka_720-dgaby
{
	border-radius: 0px;
}

body.cu-389_amlbo .i_359__f > .wt_627-cxk
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.cu-389_amlbo .i_359__f > .wt_627-cxk
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.cu-389_amlbo .i_359__f > .wt_627-cxk .ci-602_d
{
	top: -20px;
}


body.cu-389_amlbo .i_359__f > .wt_627-cxk .jplfa_877__jfblu
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.cu-389_amlbo .rhfi_456-afwz
{
	background-color: #FFFFFF;
}


body.cu-389_amlbo .rhfi_456-afwz > .dtumc_640__iqpyh
{
	padding: 50px 0px;
	border-top: 1px solid rgba(124,141,23, 0.13);
	line-height: 150%;
}

body.cu-389_amlbo .rhfi_456-afwz > .dtumc_640__iqpyh > div
{
	padding: 0px 30px;
}


body.cu-389_amlbo .rhfi_456-afwz > .dtumc_640__iqpyh b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.cu-389_amlbo .rhfi_456-afwz > .dtumc_640__iqpyh h2, body.cu-389_amlbo .rhfi_456-afwz > .dtumc_640__iqpyh h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(124,141,23, 1);
	text-align: center;
}


body.cu-389_amlbo .fam_407__pand.at_491__zyjei ul > li
{
	padding: 0px 10px 10px 10px;
}


body.cu-389_amlbo .krp-238_lj
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.cu-389_amlbo .krp-238_lj ul
{
	display: table;
    margin: 0 auto;
}
body.cu-389_amlbo .krp-238_lj ul li
{
	line-height: 38px;
}

body.cu-389_amlbo .krp-238_lj ul li:first-child
{
	margin-left: 0px;
}

body.cu-389_amlbo .krp-238_lj ul li:last-child
{
	margin-right: 0px;
}

body.cu-389_amlbo .nkdbd_552-a
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.cu-389_amlbo .nkdbd_552-a .dbcui-526_k
{
	color: #777777; 
}


body.cu-389_amlbo .imgblock
{
	max-width: 740px;
}


body.cu-389_amlbo .bzrmx_315-vhpdo .imgblock
{
	max-width: 740px;
}

body.cu-389_amlbo .fam_407__pand ul > li .uyzo_81-vllgm > img
{
	max-width: 224px;
}


body.cu-389_amlbo .x_24-pj .i_359__f > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.cu-389_amlbo .nb-106_bqx
{
	width: 100%; 
}

	body.cu-389_amlbo .dxeh_767__f {
    padding: 30px 12px;
	}

	body.cu-389_amlbo .rhfi_456-afwz > .dtumc_640__iqpyh
	{
		padding: 30px 0px;
	}

	body.cu-389_amlbo section.nb-106_bqx
	{
		margin-top: 30px;
	}


	body.cu-389_amlbo .bgyzl-193_gku > .i-104_zrahc
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.cu-389_amlbo .pqajg-954_kvd.at_491__zyjei
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.cu-389_amlbo .fam_407__pand.at_491__zyjei
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.cu-389_amlbo .hwg_225__dofm
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.cu-389_amlbo .x_24-pj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.cu-389_amlbo .u_43-s > .xpf_579-lel
	{
		margin-top: 50px;
	}

body.cu-389_amlbo .hwj_969-u .btpz_490-lppik > .kga_683__edm
{
	width: 28px;
	height: 28px;
}

body.cu-389_amlbo .hwj_969-u .btpz_490-lppik > .kga_683__edm > img
{
	height: 28px;
}
	
	
body.cu-389_amlbo .hwj_969-u > .c-155_iceej > .ads_542__o > .seigs_736__hk > ul > li > a > .dchd_779-jaef > .egg_710__fec
{
	width: 24px;
    height: 24px;
}


body.cu-389_amlbo .hwj_969-u > .c-155_iceej > .ads_542__o > .seigs_736__hk > ul > li > a > .dchd_779-jaef > .egg_710__fec > img
{
	height: 24px;
}

	
body.cu-389_amlbo .c-155_iceej > .ads_542__o > .jj_259__tjg
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.cu-389_amlbo .hwj_969-u > .c-155_iceej > .ads_542__o > .seigs_736__hk > ul > li > a
{
	padding-top: 16px;
}
	
	
body.cu-389_amlbo .hwj_969-u > .c-155_iceej > .ads_542__o > .seigs_736__hk > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.cu-389_amlbo .hwj_969-u > .c-155_iceej > .ads_542__o > .seigs_736__hk > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.cu-389_amlbo .krp-238_lj ul li
{
	line-height: 20px;
}
	
body.cu-389_amlbo .nkdbd_552-a
{
	margin-top: 30px;
}

	
body.cu-389_amlbo .fam_407__pand.at_491__zyjei ul > li
{
	padding: 0px;
}

	
}

